CachingIterator::getFlags
CachingIterator::hasNext
CachingIterator
PHP Manual

# CachingIterator::getInnerIterator

Returns the inner iterator

### Description

public Iterator CachingIterator::getInnerIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the iterator sent to the constructor.

### Parameters

This function has no parameters.

### Return Values

Returns an object implementing the Iterator interface.